bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

Forecastfox addon not available/working for Firefox 3.5

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
10 years ago
8 years ago

People

(Reporter: chris hofmann, Assigned: Richard Klein)

Tracking

Trunk
x86
All
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
Hi Richard, 

Checking into see if work is underway to get Forecastfox updated for firefox 3.1.

3.1b2 and 3.1b3pre max versions are now available on AMO.  Let us know if you have any questions or need help.
(Reporter)

Comment 1

10 years ago
https://developer.mozilla.org/en/Updating_extensions_for_Firefox_3.1 has good info on areas to check or make changes to for compatibility with fx 3.1
(Assignee)

Comment 2

10 years ago
I've been running 3.1b1 with Forecastfox installed for a couple of weeks, and I haven't run into any issues with it.

Jon, Aaron, and I have discussed putting up a new build sometime this week with 3.1 support.
(Reporter)

Comment 3

9 years ago
updated to b3 so forecastfox is tracking with the latest
Summary: Forecastfox addon not available/working for Firefox 3.1 → Forecastfox addon not available/working for Firefox 3.5

Comment 4

8 years ago
Current Forecastfox seems to support 3.0 through the 4.0 betas; resolving.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.